<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <requires lib="gtk+" version="3.14"/>
  <object class="GtkLabel" id="page_test_results">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="margin_left">20</property>
    <property name="margin_right">20</property>
    <property name="margin_top">20</property>
    <property name="margin_bottom">20</property>
    <property name="label" translatable="yes">All done !
Ready to send the results to Openpaper.work.</property>
    <property name="use_markup">True</property>
  </object>
</interface>
